#camera_wrap_94 { margin: auto; }

.sidebar ul li {
  padding: 2px 0 !important;
}

.sidebar ul li a {
  color: #aaa;
  padding: 0 !important;
}
.sidebar ul li a:hover {
  color: #666;
}

#bannerwrap, #mainwrap {
  background: url("../images/bg.png") repeat-x scroll 0 100% transparent;
}

#logo #logoinner h2 {
  margin: 0 0 20px !important;
}
#headerwrap {
  padding-top: 0 !important;
}
